<!--{if $login.status == '1'}-->
<!--//获取新的消息数字提示 -->
<script src="<!--{$wapskin}-->js/mynews.js?v=<!--{$copyright_version}-->"></script>
<script type="text/javascript">
$(function(){
    setTimeout(function(){
        _getMyNews();
    }, 300);
});
</script>
<!--{/if}-->